<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEIGPN</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>VVIGAY</genie>
		<description>Infinite lives (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVVTXYSZ</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>EIUISSOZ</genie>
		<description>Invincible against walls (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PYUIVIZA</genie>
		<description>Invincible against walls (2 of 2)</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x00</value>
        <description>Invincibility (alt) (1 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x008A</address>
        <value>0x00</value>
        <description>Invincibility (alt) (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x008B</address>
        <value>0x01</value>
        <description>Speed up level 1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x008B</address>
        <value>0x02</value>
        <description>Speed up level 2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x008B</address>
        <value>0x03</value>
        <description>Speed up level 3</description>
    </cheat>
</cheats>